@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;700&display=swap');

/* style main layout */
/* Main Layout */
html, body{
  height: 100%;
  width: 100%;
  font-family: Montserrat !important; 
}

.pic{
    background-image:url(../img/forgetPassPic3.svg) ;
    background-size: cover;
    height: 89.9vh;
    width: 99.8vw;
}

.text{
  padding-top: 25vh;
}

.text h1{
  font-size: 36px;
  font-weight: 700;
}

.text h3{
  font-size: 24px;
  font-weight: 500;
}

.text p{
  font-size: 16px;
}

